local fn = _gn(0x8E2530AA8ADA980E)
--- Set the heading of an entity in degrees also known as "Yaw".
-- @param entity The entity to set the heading for.
-- @param heading The heading in degrees.
function Global.SetEntityHeading(entity, heading)
	return _in2(fn, entity, heading)
end
